commandset:
    command: tile
    custom_style: materials_for_features.csv
    db_host: 172.17.0.2
    db_name: citydb-visualizer
    db_password: '123456'
    db_port: 5432
    db_schema: citydb
    db_username: tester
    output_file: advise.yml
    output_folder: shared
    separate_tilesets: objectclass
    style_absence_behavior: fall-down
    style_mode: objectclass-based
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
    transparency: blend
max_features: null
objectclasses:
-   name: AuxiliaryTrafficArea
    objectclass_recommendations: 228
-   name: AuxiliaryTrafficSpace
    objectclass_recommendations: 100
-   name: Building
    objectclass_recommendations: 139
-   name: BuildingInstallation
    objectclass_recommendations: 54
-   name: BuildingPart
    objectclass_recommendations: 62
-   name: CityFurniture
    objectclass_recommendations: 162
-   name: DoorSurface
    objectclass_recommendations: 100
-   name: GenericOccupiedSpace
    objectclass_recommendations: 128
-   name: GroundSurface
    objectclass_recommendations: 963
-   name: Marking
    objectclass_recommendations: 714
-   name: OuterCeilingSurface
    objectclass_recommendations: 1996
-   name: OuterFloorSurface
    objectclass_recommendations: 1934
-   name: RoofSurface
    objectclass_recommendations: 1404
-   name: SolitaryVegetationObject
    objectclass_recommendations: 88
-   name: TrafficArea
    objectclass_recommendations: 215
-   name: TrafficSpace
    objectclass_recommendations: 92
-   name: WallSurface
    objectclass_recommendations: 1773
-   name: WindowSurface
    objectclass_recommendations: 58
